base: /
disableStaticFileCache: false
drk_template_2016_flavour: drk
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: '501'
languages:
  -
    title: Deutsch
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-DE
    direction: ltr
    flag: global
  -
    title: 'Deutsch, leichte Sprache'
    enabled: true
    languageId: 1
    base: /leichte-sprache/
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: 'Deutsch, leichte Sprache'
    hreflang: de-DE
    direction: ltr
    fallbackType: fallback
    fallbacks: '0'
    flag: de
rootPageId: 1
routeEnhancers:
  PageTypeSuffix:
    type: PageType
    default: .html
    index: index
    map:
      .html: 0
      .ajax: 500
      rss.feed: 9818
      news-rss.xml: 9818
      sitemap.xml: 1533906435
      yoast-snippetpreview.json: 1480321830
  DrkCourseregistration:
    type: Simple
    routePath: '/kurs/{courseeventid}'
    requirements:
      courseeventid: '^[0-9]*$'
  DrkserviceAddresses:
    type: Extbase
    extension: DrkAddresses
    plugin: OrganisationPlugin
    routes:
      -
        routePath: '/detail/{code}'
        _controller: 'Organisation::detail'
        _arguments:
          code: organisation
  NewsPages:
    type: Extbase
    extension: News
    plugin: Pi1
    routes:
      -
        routePath: '/{myNewsTitle}'
        _controller: 'News::detail'
        _arguments:
          myNewsTitle: news
      -
        routePath: '/{myPagination}'
        _controller: 'News::list'
        _arguments:
          myPagination: '@widget_0/currentPage'
      -
        routePath: '/{year}/{month}'
        _controller: 'News::list'
        _arguments:
          year: overwriteDemand/year
          month: overwriteDemand/month
    defaultController: 'News::list'
    defaults:
      myPagination: '1'
    requirements:
      myPagination: \d+
    aspects:
      myNewsTitle:
        type: PersistedAliasMapper
        tableName: tx_news_domain_model_news
        routeFieldName: path_segment
      myPagination:
        type: StaticRangeMapper
        start: '1'
        end: '100'
      month:
        type: StaticValueMapper
        map:
          januar: 1
          februar: 2
          maerz: 3
          april: 4
          mai: 5
          juni: 6
          juli: 7
          august: 8
          september: 9
          oktober: 10
          november: 11
          dezember: 12
        localeMap:
          -
            locale: en_EN
            map:
              january: 1
              february: 2
              march: 3
              april: 4
              may: 5
              june: 6
              july: 7
              august: 8
              september: 9
              october: 10
              november: 11
              december: 12
routes:
  -
    route: robots.txt
    type: staticText
    content: "User-agent: *\r\nDisallow: /typo3/\r\nDisallow: /typo3_src/\r\nAllow: /typo3/sysext/frontend/Resources/Public/*\r\n"
vereinsname: ''
websiteTitle: ''
